Distribution:	CCux
Packager:	Karsten Brockmann <arcam@ccux-linux.de>

Name:		iw
Version:	3.0
Release:	1
License:	ISC	
URL:		http://linuxwireless.org/en/users/Documentation/iw
Group:		System/Configuration/Hardware
Summary:	CLI configuration utility for wireless devices
BuildRoot:	%{_tmppath}/%{name}-buildroot

# Sources:
Source:		%{name}-%{version}.tar.bz2

# Patches:

# Requires:

# BuildRequires:
BuildRequires: pkgconfig
BuildRequires: libnl-devel
BuildRequires: glibc-devel

%description
iw is a new nl80211 based CLI configuration utility for wireless devices. It supports almost all new drivers that have been added to the kernel recently.

%prep
%setup -q

%build
CC=%{__cc} make %{?_smp_mflags}

%install
rm -Rf $RPM_BUILD_ROOT
make %{?_smp_mflags} install DESTDIR=$RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%{_sbindir}/iw
%{_mandir}/man8/iw.8.gz

%clean
rm -Rf $RPM_BUILD_ROOT && rm -Rf $RPM_BUILD_DIR/%{name}-*

%changelog
* Fri Aug 19 2011 Karsten Brockmann <arcam@ccux-linux.de> 3.0-1
- Version update
* Fri Feb 18 2011 Karsten Brockmann <arcam@ccux-linux.de> 0.9.22-1
- initial CCux package release
